import Commande.AssemblagePC;
import Commande.AssemblageServeur;
import Commande.Commande;
import Site.Site;
import Site.SiteConcerne;

public class Main {

    public static void main(String[] args) {
        Site site = SiteConcerne.getInstance();

        // Création des commandes
        Commande commandePC = new AssemblagePC(site);
        Commande commandeServeur = new AssemblageServeur(site);

        // Exécution des commandes
        commandePC.executer();
        commandeServeur.executer();
    }
}
